.image1748244680 {
    
}

.image1748244680 .mhead {
    
}

.image1748244680 .mtitle {
    
}

.image1748244680 .mdesc {
    
}

.image1748244680 .mbody {
    text-align:center;
}

.image1748244680 .mcontent {
    
}

/*Module specific style*/
.image1748244680 .mcontent img {
}
/*Module specific style*/

@media (max-width: 767px) {
	.image1748244680 .mcontent img {
        width:75%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}